/* :root {
  --img-width: 400px;
  --img-height: 450px;

  --mobile-width: 180px;
  --mobile-height: 202px;

  --tablet-width: 300px;
  --tablet-height: 300px;
} */



.uniform-img {
  width: var(--img-width);
  height: var(--img-height);
  object-fit: cover;
}

@media (max-width: 480px) {
  .uniform-img {
    width: var(--mobile-width);
    height: var(--mobile-height);
  }
}

@media (max-width: 768px) {
  .uniform-img {
    width: var(--tablet-width);
    height: var(--tablet-height);
  }
}
